Subject: bug#43866: 26.3; italian postfix additions

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Oct 2020 18:10:48 +0300

> From: Mattias Engdegård <[email-masked]>
> Date: Fri, 9 Oct 2020 17:05:23 +0200
> Cc: Robert Pluim <[email-masked]>, [email-masked], [email-masked],
>         [email-masked]
> 
> 9 okt. 2020 kl. 16.31 skrev Eli Zaretskii <[email-masked]>:
> 
> > Based on the discussion, I've decided to make a minimal change, so I
> > added E= as a sequence for the Euro sign to Latin-1 language input
> > methods (on the master branch).
> 
> The minimal change would be to do it for italian-postfix only but perhaps it doesn't hurt too much elsewhere.

I couldn't explain to myself why Italian should have it, but, say,
German or French shouldn't.

> (I don't think prefix methods need it.)

OK.

> > Any reason not to close this bug report now?
> 
> Maybe it merits a NEWS entry?

Sounds too small to announce, but if others think it should be in
NEWS, I won't object.